/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
/* ---- RESETS ---- */
html {
  font-size: 62.5% !important;
  scroll-behavior: smooth;
  scroll-padding-top: 150px;
  -webkit-text-size-adjust: 100%;
}

:root {
  font-size: 1.6rem;
}

* {
  box-sizing: border-box;
}

body {
  font-size: 1.8rem;
  font-family: "DM Sans", sans-serif;
  background-color: #FDFDFD;
}
body.no-scroll, body.overflow-hidden {
  overflow: hidden;
}

.body-medium {
  font-size: 1.4rem;
}

.body-small {
  font-size: 1.2rem;
}

@media (max-width: 768px) {
  body {
    font-size: 1.8rem;
  }
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-family: "Bricolage Grotesque", sans-serif;
}
h1 span, .h1 span, h2 span, .h2 span, h3 span, .h3 span, h4 span, .h4 span, h5 span, .h5 span, h6 span, .h6 span {
  color: #892DB3;
}

.h1, h1 {
  font-size: clamp(3.6rem, 5vw, 6.9rem);
  line-height: clamp(4.5rem, 6vw, 8.3rem);
  font-weight: 700;
}

.h2, h2 {
  font-size: clamp(3.2rem, 4vw, 5.5rem);
  line-height: clamp(4rem, 5vw, 6.6rem);
  font-weight: 700;
}

.h3, h3 {
  font-size: clamp(2.9rem, 3vw, 4.4rem);
  line-height: clamp(3.5rem, 4vw, 5.3rem);
  font-weight: 700;
}

.h4, h4 {
  font-size: clamp(2.6rem, 3vw, 3.5rem);
  line-height: clamp(3.3rem, 4vw, 4.2rem);
  font-weight: 600;
}

.h5, h5 {
  font-size: clamp(2.3rem, 2.5vw, 2.8rem);
  line-height: clamp(2.8rem, 3.5vw, 3.4rem);
  font-weight: 600;
}

.h6, h6 {
  font-size: clamp(2rem, 2.5vw, 2.3rem);
  line-height: clamp(2.4rem, 3vw, 2.8rem);
  font-weight: 500;
}

@media (max-width: 768px) {
  .h5, h5 {
    font-weight: 500;
  }
}
.wysiwyg p, .wysiwyg li {
  margin-bottom: 2rem;
}
.wysiwyg p:last-child, .wysiwyg li:last-child {
  margin-bottom: 0;
}

a {
  color: #892DB3;
  text-decoration: none;
}

.in-view.fade-up-element {
  animation: fade-up 0.3s forwards;
}

.fade-up-element {
  transform: translateY(50px);
  opacity: 0;
}

@media (prefers-reduced-motion) {
  .fade-up-element {
    transform: none;
    opacity: 1;
  }
  .in-view.fade-up-element {
    animation: none;
  }
}
@keyframes fade-up {
  0% {
    opacity: 0;
    transform: translateY(50px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.pt-0 {
  padding-top: 0 !important;
}

.pt-1 {
  padding-top: 48px !important;
}

.pt-2 {
  padding-top: 96px !important;
}

.pt-3 {
  padding-top: 144px !important;
}

.pt-4 {
  padding-top: 192px !important;
}

.pt-5 {
  padding-top: 240px !important;
}

.pt-6 {
  padding-top: 288px !important;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.pb-1 {
  padding-bottom: 48px !important;
}

.pb-2 {
  padding-bottom: 96px !important;
}

.pb-3 {
  padding-bottom: 144px !important;
}

.pb-4 {
  padding-bottom: 192px !important;
}

.pb-5 {
  padding-bottom: 240px !important;
}

.pb-6 {
  padding-bottom: 288px !important;
}

@media (max-width: 768px) {
  .pt-0 {
    padding-top: 0 !important;
  }
  .pt-1 {
    padding-top: 20px !important;
  }
  .pt-2 {
    padding-top: 40px !important;
  }
  .pt-3 {
    padding-top: 60px !important;
  }
  .pt-4 {
    padding-top: 80px !important;
  }
  .pt-5 {
    padding-top: 100px !important;
  }
  .pt-6 {
    padding-top: 120px !important;
  }
  .pb-0 {
    padding-bottom: 0 !important;
  }
  .pb-1 {
    padding-bottom: 20px !important;
  }
  .pb-2 {
    padding-bottom: 40px !important;
  }
  .pb-3 {
    padding-bottom: 60px !important;
  }
  .pb-4 {
    padding-bottom: 80px !important;
  }
  .pb-5 {
    padding-bottom: 100px !important;
  }
  .pb-6 {
    padding-bottom: 120px !important;
  }
}
.content-grid {
  --padding-inline: 2.4rem;
  --content-max-width: 1036px;
  --breakout-max-width: 1388px;
  --breakout-size: calc(
      (var(--breakout-max-width) - var(--content-max-width)) / 2
  );
  display: grid;
  grid-template-columns: [full-width-start] minmax(var(--padding-inline), 1fr) [breakout-start] minmax(0, var(--breakout-size)) [content-start breakout-right-start] min(100% - var(--padding-inline) * 2, var(--content-max-width)) [content-end] minmax(0, var(--breakout-size)) [breakout-end] minmax(var(--padding-inline), 1fr) [full-width-end breakout-right-end];
}
.content-grid > :not(.breakout, .full-width) {
  grid-column: content;
}
.content-grid > .breakout {
  grid-column: breakout;
}
.content-grid > .full-width {
  grid-column: full-width;
  display: grid;
  grid-template-columns: inherit;
}

.full-width > :not(.breakout, .full-width) {
  grid-column: content;
}

/* Box sizing rules */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul[role=list],
ol[role=list] {
  list-style: none;
}

/* Set core root defaults */
html:focus-within {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img,
picture {
  max-width: 100%;
  height: auto;
  display: block;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/* Remove border from iframes */
iframe {
  border: none;
}

button {
  background: none;
  border: none;
  padding: 0;
  color: inherit;
  cursor: pointer;
}

/* Remove all animations, transitions and smooth scroll for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }
  *,
  *::before,
  *::after {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
@font-face {
  font-display: swap;
  font-family: "Bricolage Grotesque";
  font-style: normal;
  font-weight: 200;
  src: url("../fonts/bricolage-grotesque-v9-latin-200.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "Bricolage Grotesque";
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/bricolage-grotesque-v9-latin-300.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "Bricolage Grotesque";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/bricolage-grotesque-v9-latin-regular.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "Bricolage Grotesque";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/bricolage-grotesque-v9-latin-500.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "Bricolage Grotesque";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/bricolage-grotesque-v9-latin-600.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "Bricolage Grotesque";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/bricolage-grotesque-v9-latin-700.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "Bricolage Grotesque";
  font-style: normal;
  font-weight: 800;
  src: url("../fonts/bricolage-grotesque-v9-latin-800.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "DM Sans";
  font-style: normal;
  font-weight: 100;
  src: url("../fonts/dm-sans-v17-latin-100.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "DM Sans";
  font-style: normal;
  font-weight: 200;
  src: url("../fonts/dm-sans-v17-latin-200.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "DM Sans";
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/dm-sans-v17-latin-300.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "DM Sans";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/dm-sans-v17-latin-regular.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "DM Sans";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/dm-sans-v17-latin-500.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "DM Sans";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/dm-sans-v17-latin-600.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "DM Sans";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/dm-sans-v17-latin-700.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "DM Sans";
  font-style: normal;
  font-weight: 800;
  src: url("../fonts/dm-sans-v17-latin-800.woff2") format("woff2");
}
@font-face {
  font-display: swap;
  font-family: "DM Sans";
  font-style: normal;
  font-weight: 900;
  src: url("../fonts/dm-sans-v17-latin-900.woff2") format("woff2");
}
.button {
  font-size: 1.6rem;
  line-height: normal;
  font-weight: 600;
  text-decoration: none;
  text-align: center;
  padding: 1em 2em;
  border-radius: 0.8rem;
  border: 1px solid transparent;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 0.8rem;
  cursor: pointer;
  transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out;
}
.button-primary {
  background-color: #892DB3;
  color: #fff;
  border-color: #892DB3;
}
.button-primary:hover {
  background-color: #6C228E;
  border-color: #6C228E;
}
.button-secondary {
  background-color: #fff;
  color: #1D1F1F;
  border-color: #fff;
}
.button-secondary svg path {
  stroke: #1D1F1F;
  transition: stroke 0.3s ease-in-out;
}
.button-secondary:hover {
  background-color: #1D1F1F;
  color: #fff;
  border-color: #1D1F1F;
}
.button-secondary:hover svg path {
  stroke: #fff;
}
.button-tertiary {
  background-color: transparent;
  color: #fff;
  border-color: #fff;
}
.button-tertiary:hover {
  background-color: rgba(255, 255, 255, 0.2);
  color: #fff;
  border-color: #fff;
}

.has-block-badge {
  position: relative;
  border-top: 1px dashed #010101;
  border-bottom: 1px dashed #010101;
}

.block-name-badge {
  position: absolute;
  bottom: 0;
  left: 0;
}
.block-name-badge div {
  background-color: #010101;
  color: #fff;
  padding: 0.5rem 1rem;
  font-size: 1.1rem;
  font-weight: bold;
  text-transform: uppercase;
}

.logged-in .navbar {
  top: 32px;
}

@media (max-width: 782px) {
  .logged-in .navbar {
    top: 46px;
  }
}
.navbar {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  transform: translateY(0);
  transition: transform 0.2s ease-in-out, background-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
  will-change: transform;
}
.navbar.navbar--hidden {
  transform: translateY(-100%);
}
.navbar.navbar--scrolled {
  background-color: #fff;
  box-shadow: 0 4px 24px 0 rgba(0, 0, 0, 0.05);
}
.navbar.navbar--scrolled .topbar {
  height: 0;
}
.navbar.navbar--scrolled .navbar-logo .logo .logo-dark {
  display: block !important;
}
.navbar.navbar--scrolled .navbar-logo .logo .logo-white {
  display: none !important;
}
.navbar.navbar--scrolled .navbar-links {
  color: #6C228E !important;
}
.navbar.navbar--scrolled .navbar-links a {
  color: #6C228E !important;
}
.navbar.navbar--scrolled .navbar-links a:hover {
  text-decoration: underline;
}
.navbar.navbar--scrolled .mobile-menu-toggle svg.open path {
  stroke: #1D1F1F;
}
.navbar.primary .mobile-menu-toggle svg.open path {
  stroke: #1D1F1F;
}
.navbar.mobile-menu-open {
  background-color: transparent;
}
.navbar.mobile-menu-open .navbar-logo .logo .logo-dark {
  display: none !important;
}
.navbar.mobile-menu-open .navbar-logo .logo .logo-white {
  display: block !important;
}
.navbar .topbar {
  height: 4rem;
  background-color: #6C228E;
  transition: height 0.2s ease-in-out;
}
.navbar .wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 2rem;
}
.navbar .navbar-logo .logo {
  max-width: 10.2rem;
}
.navbar .navbar-logo .logo.white .logo-white, .navbar .navbar-logo .logo.dark .logo-dark {
  display: block;
}
.navbar .navbar-logo .logo.white .logo-dark, .navbar .navbar-logo .logo.dark .logo-white {
  display: none;
}
.navbar .navbar-links.primary {
  color: #6C228E;
}
.navbar .navbar-links.white {
  color: #fff;
}
.navbar .navbar-links.white a {
  color: #fff;
  transition: color 0.2s ease-in-out;
}
.navbar .navbar-links.white a:hover {
  text-decoration: underline;
}
.navbar .main-menu {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  gap: 2.4rem;
}
.navbar .main-menu a {
  font-size: 1.6rem;
  font-weight: 700;
}
.navbar .main-menu .menu-item-has-children {
  position: relative;
}
.navbar .main-menu .menu-item-has-children:hover .sub-menu {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.navbar .main-menu .sub-menu {
  position: absolute;
  top: calc(100% + 3rem);
  left: -50%;
  background-color: #1D1F1F;
  filter: drop-shadow(0 4px 9px rgba(107, 107, 107, 0.1)) drop-shadow(0 16px 16px rgba(107, 107, 107, 0.09)) drop-shadow(0 37px 22px rgba(107, 107, 107, 0.05)) drop-shadow(0 66px 26px rgba(107, 107, 107, 0.01)) drop-shadow(0 103px 29px rgba(107, 107, 107, 0));
  padding: 3.2rem;
  margin: 0;
  list-style: none;
  min-width: 26.2rem;
  z-index: 10;
  border-radius: 0.4rem;
  display: flex;
  flex-direction: column;
  gap: 2.4rem;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out, pointer-events 0.2s ease-in-out;
}
.navbar .main-menu .sub-menu:after {
  content: "";
  position: absolute;
  top: -32px;
  left: 0;
  right: 0;
  width: 100%;
  height: 35px;
}
.navbar .main-menu .sub-menu:before {
  content: "";
  position: absolute;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 20px 20px 20px;
  border-color: transparent transparent #1D1F1F transparent;
}
.navbar .main-menu .sub-menu li a {
  display: block;
  font-family: "Bricolage Grotesque", sans-serif;
  font-weight: 500;
  color: #fff !important;
  transition: color 0.2s ease-in-out;
}
.navbar .main-menu .sub-menu li a:hover {
  text-decoration: underline;
  color: #D6ACF4 !important;
}
.navbar .main-menu .menu-icon {
  width: 1rem;
  height: 0.7rem;
  display: inline-block;
  margin-left: 0.8rem;
}
.navbar .button-container {
  display: flex;
  align-items: center;
  gap: 1.6rem;
}
.navbar .button-container .mobile-menu-toggle {
  display: none;
  cursor: pointer;
}
.navbar .button-container .mobile-menu-toggle.active .open {
  display: none;
}
.navbar .button-container .mobile-menu-toggle.active .close {
  display: block;
}
.navbar .button-container .mobile-menu-toggle .open {
  display: block;
}
.navbar .button-container .mobile-menu-toggle .close {
  display: none;
}

@media (max-width: 1024px) {
  .navbar .navbar-links {
    display: none;
  }
  .navbar .button-container .mobile-menu-toggle {
    display: flex;
    align-items: center;
  }
}
@media (max-width: 768px) {
  .navbar .topbar {
    display: none;
  }
  .navbar .button-container .button {
    display: none;
  }
}
.site-footer {
  background-color: #1D1F1F;
  color: #fff;
}
.site-footer a {
  color: #fff;
  transition: color 0.2s ease-in-out;
}
.site-footer a:hover {
  color: #C786F0;
}
.site-footer .footer-content {
  display: grid;
  grid-template-columns: 1fr 2fr 2fr 2fr 2fr;
  gap: 2rem;
  padding: 6.4rem 0;
}
.site-footer .footer-column {
  max-width: 23rem;
}
.site-footer .logo img {
  max-width: 10.2rem;
}
.site-footer .footer-info .footer-contact {
  display: flex;
  flex-direction: column;
  gap: 1.6rem;
  margin: 0 0 2.4rem;
}
.site-footer .footer-info .footer-icon-link {
  display: flex;
  align-items: center;
  gap: 0.8rem;
}
.site-footer .footer-info .footer-org-number span {
  display: block;
}
.site-footer .footer-info .footer-org-number {
  margin-bottom: 0.8rem;
}
.site-footer .footer-info .footer-social-medias {
  display: flex;
  gap: 0.8rem;
  margin: 2.4rem 0 0;
}
.site-footer .footer-info .footer-social-medias img {
  width: 2.4rem;
  height: 2.4rem;
  object-fit: contain;
}
.site-footer .footer-heading {
  margin-bottom: 1.6rem;
}
.site-footer .footer-navigation {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 1.6rem;
}
.site-footer .footer-bottom {
  background-color: #6C228E;
  padding: 1.6rem 0;
}
.site-footer .footer-bottom .container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 2.4rem;
  font-size: 1.2rem;
}
.site-footer .footer-bottom .footer-bottom-navigation {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  gap: 4rem;
}
.site-footer .footer-bottom .footer-bottom-navigation a:hover {
  color: #fff;
  text-decoration: underline;
}

@media (max-width: 1200px) {
  .site-footer .footer-content {
    grid-template-columns: 1fr 1fr;
  }
  .site-footer .logo {
    grid-column: 1/-1;
  }
}
@media (max-width: 768px) {
  .site-footer .footer-content {
    grid-template-columns: 1fr;
    gap: 2.4rem;
    padding: 4.6rem 0;
  }
  .site-footer .footer-column {
    max-width: 100%;
  }
  .site-footer .footer-info {
    margin: 0 0 0.8rem;
  }
  .site-footer .footer-info .footer-contact {
    gap: 0.8rem;
    margin: 0 0 2.4rem;
  }
  .site-footer .footer-info .footer-icon-link {
    font-size: 1.8rem;
    line-height: 150%;
  }
  .site-footer .footer-info .footer-social-medias img {
    width: 4.8rem;
    height: 4.8rem;
  }
  .site-footer .footer-bottom {
    padding: 2.4rem 0;
  }
  .site-footer .footer-bottom .footer-bottom-navigation {
    gap: 2.4rem;
  }
}
.form .gfield_required {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
.form .gform_wrapper.gravity-theme .gform_validation_errors {
  padding: 0;
  margin: 0 0 2rem;
  background-color: transparent;
  border: none;
  text-align: center;
  box-shadow: none;
}
.form .gform_wrapper.gravity-theme .gform_validation_errors > h2 {
  font-family: "DM Sans", sans-serif;
  font-size: 1.6rem;
}
.form .gform_wrapper.gravity-theme .gfield_description.validation_message {
  padding: 0;
  margin: 0;
  border: none;
  background-color: transparent;
}
.form .gform_validation_errors {
  display: none !important;
}

.form label,
.form legend {
  font-size: 1.6rem !important;
  font-weight: 600 !important;
  line-height: normal !important;
  font-family: "Bricolage Grotesque", sans-serif !important;
  margin-bottom: 0.8rem !important;
}
.form input,
.form textarea {
  border: 1px solid #BEC5C5;
  border-radius: 0.8rem;
  padding: 1.6rem !important;
  font-size: 1.6rem !important;
}
.form input:focus,
.form textarea:focus {
  border-color: #BA5FEB;
  box-shadow: 0 0 0 3px rgba(186, 95, 235, 0.2);
  outline: none;
}
.form input::-webkit-input-placeholder,
.form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #BEC5C5;
}
.form input::-moz-placeholder,
.form textarea::-moz-placeholder { /* Firefox 19+ */
  color: #BEC5C5;
}
.form input:-ms-input-placeholder,
.form textarea:-ms-input-placeholder { /* IE 10+ */
  color: #BEC5C5;
}
.form input:-moz-placeholder,
.form textarea:-moz-placeholder { /* Firefox 18- */
  color: #BEC5C5;
}
.form .gfield_checkbox {
  display: flex;
  flex-wrap: wrap;
  gap: 1.6rem;
}
.form .gfield_checkbox label {
  font-family: "DM Sans", sans-serif !important;
  font-size: 1.4rem !important;
  font-weight: 500 !important;
  border: 1px solid #BEC5C5;
  border-radius: 0.4rem;
  padding: 0.8rem 1.6rem 0.8rem 3.6rem;
  white-space: nowrap;
  max-width: unset !important;
  position: relative;
}
.form .gfield_checkbox label:hover {
  cursor: pointer;
}
.form .gfield_checkbox label:before {
  content: "";
  display: inline-block;
  width: 1rem;
  height: 1rem;
  border: 1px solid #BEC5C5;
  border-radius: 50%;
  position: absolute;
  left: 1.6rem;
  top: 50%;
  transform: translate(0, -50%);
}
.form .gfield_checkbox input {
  display: none !important;
}
.form .gfield_checkbox input:checked + label {
  background-color: #E9D4F9;
  border-color: #E9D4F9;
}
.form .gfield_checkbox input:checked + label:before {
  background-color: #892DB3;
  border-color: #892DB3;
  background-image: url("../svg/form_check.svg");
  background-repeat: no-repeat;
  background-position: center;
}
.form .ginput_container_consent label {
  font-family: "DM Sans", sans-serif !important;
  font-size: 1.4rem !important;
  font-weight: 400 !important;
}
.form .ginput_container_consent input {
  accent-color: #BA5FEB;
}
.form .ginput_container_consent input:focus {
  box-shadow: none;
}

.course-card-small {
  background-color: #6C228E;
  color: #fff;
  padding: 2.4rem;
}
.course-card-small .icon {
  aspect-ratio: 1/1;
  max-width: 4rem;
  margin: 0 0 1.6rem;
  border-radius: 50%;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.course-card-small .icon img {
  width: 2rem;
  height: 2rem;
}
.course-card-small .course-name {
  margin: 0 0 1.6rem;
}
.course-card-small ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.course-card-small .icon-info {
  display: flex;
  align-items: center;
  gap: 1.6rem;
  margin: 0 0 1.6rem;
}
.course-card-small .icon-info li {
  display: flex;
  align-items: center;
  gap: 0.4rem;
}
.course-card-small .course-features {
  display: flex;
  flex-direction: column;
  gap: 0.8rem;
  margin: 0 0 1.4rem;
}
.course-card-small .course-features li {
  display: flex;
  gap: 0.4rem;
}
.course-card-small .button {
  width: 100%;
}

@media (max-width: 768px) {
  .course-card-small .course-features {
    margin: 0 0 2.4rem;
  }
}
.course-card-big {
  background-color: #6C228E;
  padding: 4rem 4.8rem;
  color: #fff;
  display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 2.4rem;
}
.course-card-big .course-name {
  margin: 0 0 1.6rem;
}
.course-card-big ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.course-card-big .icon-info {
  display: flex;
  align-items: center;
  gap: 1.6rem;
  margin: 0 0 1.6rem;
}
.course-card-big .icon-info li {
  display: flex;
  align-items: center;
  gap: 0.4rem;
}
.course-card-big .course-features {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0.8rem;
  margin: 0 0 1.4rem;
}
.course-card-big .course-features li {
  display: flex;
  gap: 0.4rem;
  font-weight: 600;
}
.course-card-big .button-container {
  margin: 4rem 0 0;
  display: flex;
  flex-wrap: wrap;
  gap: 1.6rem;
}
.course-card-big .image .image-mask {
  position: relative;
  -webkit-mask-image: url("../../assets/svg/image_cut_pils.svg");
  mask-image: url("../../assets/svg/image_cut_pils.svg");
  -webkit-mask-mode: alpha;
  mask-mode: alpha;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: cover;
  mask-size: cover;
  background-color: black;
  overflow: hidden;
}
.course-card-big .image .image-mask img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  aspect-ratio: 505/371;
}

@media (max-width: 768px) {
  .course-card-big {
    padding: 4rem 2.4rem;
    display: grid;
    grid-template-columns: 1fr;
  }
  .course-card-big .course-features {
    grid-template-columns: 1fr;
  }
  .course-card-big .button-container .button {
    width: 100%;
  }
}
body :where(.wp-block-columns.is-layout-flex) {
  gap: 2.4rem;
  margin-bottom: 0;
}
body :where(.wp-block-columns.is-layout-flex) .wp-block-column:last-child {
  padding: 0 2.4rem;
}

@media (max-width: 768px) {
  body :where(.wp-block-columns.is-layout-flex) {
    gap: 2.4rem;
  }
  body :where(.wp-block-columns.is-layout-flex) .wp-block-column:last-child {
    padding: 0;
  }
}
.post-card-featured .post-card-content {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2.4rem;
}
.post-card-featured .post-card-text {
  padding: 0 0 0 3.2rem;
}
.post-card-featured .post-card-text .post-card-excerpt {
  margin: 0 0 1.6rem;
}
.post-card-featured .post-card-text .post-card-link {
  display: inline-flex;
  align-items: center;
  gap: 0.4rem;
  color: #1D1F1F;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: auto;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 150%;
}
.post-card-featured .post-card-text .post-card-link:hover {
  color: #892DB3;
}
.post-card-featured .post-card-image {
  margin: 4.8rem 0 0;
}
.post-card-featured .post-card-image img {
  aspect-ratio: 137/77;
  width: 100%;
  object-fit: cover;
}

@media (max-width: 768px) {
  .post-card-featured {
    display: flex;
    flex-direction: column;
  }
  .post-card-featured .post-card-content {
    grid-template-columns: 1fr;
    gap: 1.6rem;
    order: 2;
  }
  .post-card-featured .post-card-text {
    padding: 0;
  }
  .post-card-featured .post-card-text .post-card-excerpt {
    margin: 0 0 1.6rem;
  }
  .post-card-featured .post-card-text .post-card-link {
    display: inline-flex;
    align-items: center;
    gap: 0.4rem;
    color: #1D1F1F;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 150%;
  }
  .post-card-featured .post-card-text .post-card-link:hover {
    color: #892DB3;
  }
  .post-card-featured .post-card-image {
    margin: 0 0 2.4rem -2.4rem;
    width: calc(100% + 4.8rem);
    order: 1;
  }
  .post-card-featured .post-card-image img {
    aspect-ratio: 375/580;
    width: 100%;
    object-fit: cover;
  }
}
.post-card a {
  color: #1D1F1F;
}
.post-card .post-card-meta {
  display: flex;
  gap: 0.4rem;
  font-size: 1.3rem;
  font-weight: 600;
  color: #898E8E;
  margin: 1.6rem 0 2rem;
}
.post-card .post-card-image img {
  aspect-ratio: 4/3;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.post-card .post-card-title {
  margin: 0 0 1.6rem;
}
.post-card .post-card-categories {
  margin: 3.2rem 0 0;
  display: flex;
  gap: 1.6rem;
}
.post-card .post-card-categories .post-card-category {
  background-color: #EEF2F2;
  padding: 0.8rem 1.6rem;
  border-radius: 0.8rem;
  font-size: 1.3rem;
}

.coworker-item {
  max-width: 32.8rem;
}
.coworker-item .coworker-item-photo {
  margin: 0 0 3.2rem;
}
.coworker-item .coworker-item-photo img {
  display: block;
  width: 100%;
  height: auto;
}
.coworker-item .coworker-item-content {
  padding: 0 0.8rem;
}
.coworker-item .coworker-item-name {
  margin: 0 0 1.8rem;
}
.coworker-item .skills {
  display: flex;
  flex-wrap: wrap;
  gap: 0.4rem;
  font-weight: 600;
  color: #892DB3;
  line-height: 150%;
  font-family: "Bricolage Grotesque", sans-serif;
}
.coworker-item .contact-info {
  margin: 1.8rem 0 0;
  display: flex;
  flex-direction: column;
  gap: 1.8rem;
}
.coworker-item .contact-info a {
  display: flex;
  align-items: center;
  gap: 0.8rem;
  color: #1D1F1F;
  transition: color 0.2s ease-in-out;
}
.coworker-item .contact-info a:hover {
  color: #892DB3;
}

#mobileMenu {
  position: fixed;
  inset: 0;
  z-index: 99;
  overflow: hidden;
  opacity: 0;
  pointer-events: none;
  visibility: hidden;
}
#mobileMenu::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #1D1F1F;
  border-radius: 50%;
  width: 170rem;
  height: 170rem;
  transform: scale(0.5);
  top: -170rem;
  left: 100%;
}
#mobileMenu.active {
  opacity: 1;
  pointer-events: all;
  visibility: visible;
}
#mobileMenu.active::before {
  animation: menu-reveal 700ms ease-out forwards;
}
#mobileMenu.active .container {
  opacity: 1;
  transform: translateY(0);
  transition: opacity 0.5s ease-in-out 0.3s, transform 0.5s ease-in-out 0.3s;
  height: 100%;
  overflow-y: auto;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
#mobileMenu.active .container::-webkit-scrollbar {
  display: none;
}
#mobileMenu .container {
  padding: 12rem 2.4rem;
  position: relative;
  z-index: 1;
  opacity: 0;
  transform: translateY(10px);
}
#mobileMenu .mobile-main-menu {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 3.2rem;
}
#mobileMenu .mobile-main-menu ul {
  display: flex;
  flex-direction: column;
  gap: 2.4rem;
  list-style: none;
  padding: 0 0 0 1.6rem;
  width: 100%;
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.3s ease-in-out;
}
#mobileMenu .mobile-main-menu ul li:first-child {
  margin-top: 3.2rem;
}
#mobileMenu .mobile-main-menu ul a {
  font-size: clamp(2rem, 2.5vw, 2.3rem);
  font-weight: 500;
}
#mobileMenu .mobile-main-menu .menu-item-has-children {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#mobileMenu .mobile-main-menu .menu-item-has-children .menu-icon.active svg {
  rotate: 180deg;
}
#mobileMenu .mobile-main-menu .menu-item-has-children .menu-icon svg {
  width: 20px;
  height: 10px;
  color: #fff;
}
#mobileMenu a {
  color: #fff;
  font-size: clamp(2.9rem, 3vw, 4.4rem);
  font-weight: 700;
  line-height: 120%;
}
#mobileMenu .social-medias {
  display: flex;
  flex-wrap: wrap;
  gap: 2.4rem;
  margin: 4rem 0 0;
}
#mobileMenu .social-medias img {
  width: 3.6rem;
  height: 3.6rem;
  object-fit: contain;
}

@keyframes menu-reveal {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(4);
  }
}
.page-template-page-info {
  position: relative;
}
.page-template-page-info .info-page {
  padding: 25.5rem 0 0;
}
.page-template-page-info .info-page-background {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  aspect-ratio: 1920/930;
  max-height: 93rem;
  min-height: 70rem;
  object-fit: cover;
  pointer-events: none;
  user-select: none;
}

@media (max-width: 768px) {
  .page-template-page-info .info-page {
    padding: 16.6rem 0 0;
  }
}
.blog-page {
  padding: 0 0 14.4rem;
}
.blog-page .archive-hero {
  aspect-ratio: 1920/930;
  max-height: 93rem;
  min-height: 70rem;
  width: 100%;
  position: relative;
}
.blog-page .archive-hero .archive-hero-wrapper {
  grid-column: full-width !important;
  -webkit-mask-image: url("../../assets/svg/hero-mask.svg");
  mask-image: url("../../assets/svg/hero-mask.svg");
  -webkit-mask-mode: alpha;
  mask-mode: alpha;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  -webkit-mask-size: cover;
  mask-size: cover;
  background-color: black;
  overflow: hidden;
}
.blog-page .archive-hero .container {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 2.4rem;
  padding: 16.2rem 2.4rem 40rem;
  max-width: calc(1036px + 4.8rem);
  margin: 0 auto;
}
.blog-page .archive-hero .background {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: auto;
  background-color: #F7F9F9;
  z-index: -1;
}
.blog-page .byline {
  font-size: 2.3rem;
  font-weight: 600;
  line-height: 120%;
  text-transform: uppercase;
  color: #892DB3;
  margin: 0 0 2rem;
}
.blog-page .featured-post {
  margin: -40rem 0 0;
  position: relative;
}
.blog-page .blog-categories {
  margin: 5.6rem 0 0;
}
.blog-page .blog-categories .filter-heading {
  margin: 0 0 2.4rem;
}
.blog-page .blog-categories .filter-bar {
  display: flex;
  justify-content: space-between;
  gap: 2.4rem;
}
.blog-page .blog-categories .post-sort {
  position: relative;
}
.blog-page .blog-categories .post-sort .sort-box {
  padding: 0.8rem 1.6rem;
  font-size: 1.4rem;
  display: flex;
  align-items: center;
  gap: 0.4rem;
  border: 1px solid #A4AAAA;
  border-radius: 0.4rem;
  transition: background-color 0.2s ease-in-out;
  background-color: transparent;
}
.blog-page .blog-categories .post-sort .sort-box:hover {
  cursor: pointer;
  background-color: #F7F9F9;
}
.blog-page .blog-categories .post-sort .sort-box.active svg {
  transform: rotate(180deg);
}
.blog-page .blog-categories .post-sort .sort-box .sort-label {
  font-size: 1.4rem;
  line-height: 150%;
  font-weight: 500;
}
.blog-page .blog-categories .post-sort .sort-dropdown {
  position: absolute;
  top: 3.9rem;
  right: 0;
  background-color: #EEF2F2;
  min-width: 20rem;
  max-height: 0;
  overflow: hidden;
  border-radius: 0.4rem;
}
.blog-page .blog-categories .post-sort .sort-dropdown span {
  font-size: 1.4rem;
  line-height: 150%;
  display: block;
  padding: 0.8rem 1.6rem;
  background-color: transparent;
  transition: background-color 0.3s ease-in-out;
}
.blog-page .blog-categories .post-sort .sort-dropdown span:hover {
  background-color: #F7F9F9;
  cursor: pointer;
}
.blog-page .blog-categories .post-sort .sort-dropdown span.active {
  font-weight: 600;
}
.blog-page .blog-categories .categories-list {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 2.6rem;
}
.blog-page .blog-categories .categories-list .category-item {
  padding: 0.8rem 1.6rem;
  border: 1px solid #EEF2F2;
  border-radius: 0.8rem;
  font-size: 1.4rem;
  font-weight: 500;
  transition: background-color 0.2s ease-in-out;
}
.blog-page .blog-categories .categories-list .category-item:hover {
  cursor: pointer;
  background-color: #F7F9F9;
}
.blog-page .blog-categories .categories-list .category-item.active {
  background-color: #EEF2F2;
}
.blog-page .blog-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 4.8rem 2.4rem;
  margin: 6.4rem 0 0;
}
.blog-page .blog-post-load-more {
  text-align: center;
  margin: 9.6rem 0 0;
}

@media (max-width: 1200px) {
  .blog-page .blog-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 768px) {
  .blog-page {
    padding: 0 0 9.6rem;
  }
  .blog-page .archive-hero {
    min-height: 31.7rem;
  }
  .blog-page .archive-hero .container {
    padding: 10.2rem 2.4rem 0;
  }
  .blog-page .byline {
    font-size: 2rem;
    margin: 0 0 1.3rem;
  }
  .blog-page .featured-post {
    margin: 0;
    padding: 2.4rem 0 0;
    position: relative;
  }
  .blog-page .blog-categories {
    margin: 7.2rem 0 0;
  }
  .blog-page .blog-categories .filter-bar {
    flex-wrap: wrap;
  }
  .blog-page .blog-categories .filter-bar .post-sort {
    width: 100%;
  }
  .blog-page .blog-categories .filter-bar .post-sort .sort-box {
    justify-content: space-between;
  }
  .blog-page .blog-categories .filter-bar .post-sort .sort-dropdown {
    left: 0;
    width: 100%;
  }
  .blog-page .blog-categories .categories-list {
    gap: 1.6rem;
  }
  .blog-page .blog-grid {
    grid-template-columns: 1fr;
    gap: 4.8rem;
    margin: 4.8rem 0 0;
  }
  .blog-page .blog-post-load-more {
    text-align: center;
    margin: 4.8rem 0 0;
  }
}
.single-post {
  position: relative;
  padding: 0 0 8rem;
}
.single-post .single-post-background {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  aspect-ratio: 1920/930;
  max-height: 93rem;
  min-height: 70rem;
  object-fit: cover;
  pointer-events: none;
  user-select: none;
}

@media (max-width: 768px) {
  .single-post {
    padding: 0;
  }
}
.error404 {
  display: flex;
  flex-direction: column;
}
.error404 .error-404 {
  flex: 1;
  text-align: center;
  color: #fff;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.error404 .error-404 .container {
  padding: 15rem 0 21rem;
}
.error404 .error-404 .heading {
  font-size: clamp(16rem, 21vw, 40rem);
  line-height: 120%;
}
.error404 .error-404 .text {
  max-width: 85.6rem;
  margin: 0 auto;
}
.error404 .error-404 .error-button {
  margin: 7.2rem 0 0;
}